CVE-2013-0453

LOW

Description

Cross-site scripting (XSS) vulnerability in Web Reports in IBM Tivoli Endpoint Manager (TEM) before 8.2.1372 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.

References

http://www.ibm.com/support/docview.wss?uid=swg21631351

http://www-01.ibm.com/support/docview.wss?uid=swg1IV37766

https://exchange.xforce.ibmcloud.com/vulnerabilities/80969

Details

Source: MITRE

Published: 2013-03-21

Updated: 2017-08-29

Type: CWE-79

Risk Information

CVSS v2.0

Base Score: 3.5

Vector: AV:N/AC:M/Au:S/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 6.8

Severity: LOW